<h1>Tasks</h1>

<div><%= link_to 'Create task', new_task_path %></div>

<ul>
  <% @tasks.each do |task| %>
    <li>
      <%= link_to task.name, task_path(task) %><br>
      <%= link_to 'Edit', edit_task_path(task) %>
      <%= link_to 'Delete', task_path(task), method: :delete, data: { confirm: 'Are you sure you want to delete this?'} %>
    </li>
  <% end %>
</ul>